## NAME

CURLOPT_LOW_SPEED_LIMIT - set low speed limit in bytes per second

## SYNOPSIS

#include <curl/curl.h>

CURLcode curl_easy_setopt(CURL *handle, CURLOPT_LOW_SPEED_LIMIT, long speedlimit);

## DESCRIPTION

Pass a long as parameter. It contains the average transfer speed in bytes per second that the transfer should be below during CURLOPT_LOW_SPEED_TIME seconds for libcurl to consider it to be too slow and abort.

## DEFAULT

0, disabled

## PROTOCOLS

All

## EXAMPLE

TODO

## AVAILABILITY

Always

## RETURN VALUE

Returns CURLE_OK

## SEE ALSO

CURLOPT_LOW_SPEED_TIME, CURLOPT_TIMEOUT

This HTML page was made with roffit.